Subject: RE: [lojban] Re: xirli'u selsanga

From: "And Rosta" <[email-masked]>
Date: Sat, 13 Apr 2002 18:02:11 +0100

Robin:
> > **I haven't listened to this**, but I find it surprising if Bjoern is
> > a German speaker, since it would imply that he is speaking Lojban
> > without a German accent but with an English accent. I may well be
> > wrong, but I suspect that Robin's perceptions of the e/y boundary are
> > tainted by English.
> 
> Actually, I have the ability to recognize phonemes from any language;
> I'm a mutant in that regard. Also, his pronounciation of e is *much*
> different internal to words.
> 
> Regardless, I'd very much like you to listen to it and comment, because
> I very much think you're wrong. 8) Also, a trailing schwa is very
> germanic from what german I've heard.

I have listened to it now, & very beautifully read it is too!
But you were quite correct about the excess of schwas. Some of
the /ir/ are improperly rendered too.

Now, what gear do I need to record myself? (No unix bollocks, I'm a win98
neanderthal.) 

--And.